{
  "format_version": "1.10.0",
  "minecraft:item": {
    "description": {
      "identifier": "cc_alien:goo_tnt",
      "category": "Equipment"
    },
    "components": {
      "minecraft:render_offsets": "block",
      "minecraft:icon": "cc_alien.goo_tnt"
    }
  }
}